<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
  <script>
      //В программировании нужны циклы для того, чтобы можно было проводить однотипные операции с переменными в заранее заданном диапазоне при соблюдении условия
    const i = +prompt("Введите число");
     if(i<=5 ){
 console.log("Sorry, no numbers")
}  
else{
 for( let n=0; n<=i; n= n+5){
           console.log(n);

   }
}
       
    </script>
</body>
</html>
